 .u-section-1 {
  background-image: url("/images/andawebdesigner-poster.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 426px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 202px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 127px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 149px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: normal;
  font-size: 2.25rem;
  width: 786px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  animation-duration: 1000ms;
  font-weight: normal;
  width: 882px;
  margin: 27px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 61px;
    margin-left: 80px;
    margin-right: 80px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 50px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-2 .u-text-1 {
    width: 689px;
    font-size: 1.875rem;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin: 29px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-bottom: 37px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: 87px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 37px;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 68px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 25px 0 21px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 58px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 1px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-4 .u-icon-1 {
  font-size: 0.75em;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 44px;
}

.u-section-5 .u-text-1 {
  margin: 10px 640px -3px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 44px;
}

.u-section-6 .u-text-1 {
  margin: 10px 640px -3px 0;
}

.u-section-6 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 44px;
}

.u-section-7 .u-text-1 {
  margin: 10px 640px -3px 0;
}

.u-section-7 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 44px;
}

.u-section-8 .u-text-1 {
  margin: 10px 640px -3px 0;
}

.u-section-8 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 78px;
}

.u-section-9 .u-text-1 {
  margin: 40px 640px 1px 0;
}

.u-section-9 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-9 .u-icon-1 {
  background-image: none;
  font-size: 0.75em;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 44px;
}

.u-section-10 .u-text-1 {
  margin: 10px 640px -3px 0;
}

.u-section-10 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    margin-right: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 44px;
}

.u-section-11 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-11 .u-btn-1 {
  padding: 0 20px;
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 44px;
}

.u-section-12 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-12 .u-btn-1 {
  padding: 0 20px;
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 44px;
}

.u-section-13 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-13 .u-btn-1 {
  padding: 0 20px;
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 78px;
}

.u-section-14 .u-text-1 {
  margin: 40px 640px 1px 0;
}

.u-section-14 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-14 .u-icon-1 {
  background-image: none;
  font-size: 0.75em;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-1 {
    margin-right: 0;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 44px;
}

.u-section-15 .u-text-1 {
  margin: 10px 640px -3px 0;
}

.u-section-15 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    margin-right: 0;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 44px;
}

.u-section-16 .u-text-1 {
  margin: 10px 940px 9px 0;
}

.u-section-16 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-right: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    margin-right: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    margin-right: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-text-1 {
    margin-right: 140px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 44px;
}

.u-section-17 .u-text-1 {
  margin: 10px 940px -3px 0;
}

.u-section-17 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    margin-right: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-text-1 {
    margin-right: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-text-1 {
    margin-right: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-text-1 {
    margin-right: 140px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 44px;
}

.u-section-18 .u-text-1 {
  margin: 10px 640px -3px 0;
}

.u-section-18 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-text-1 {
    margin-right: 0;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 44px;
}

.u-section-19 .u-text-1 {
  margin: 10px 940px -3px 0;
}

.u-section-19 .u-btn-1 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    margin-right: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-text-1 {
    margin-right: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-text-1 {
    margin-right: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-text-1 {
    margin-right: 140px;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 75px;
}

.u-section-20 .u-text-1 {
  text-align: left;
  margin: 40px 0 10px;
}

.u-section-20 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-20 .u-icon-1 {
  background-image: none;
  font-size: 0.75em;
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 44px;
}

.u-section-21 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-21 .u-btn-1 {
  padding: 0 20px;
} .u-section-22 {
  background-image: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 44px;
}

.u-section-22 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-22 .u-btn-1 {
  padding: 0 20px;
} .u-section-23 {
  background-image: none;
}

.u-section-23 .u-sheet-1 {
  min-height: 44px;
}

.u-section-23 .u-text-1 {
  text-align: left;
  margin: 10px 0 9px;
}

.u-section-23 .u-btn-1 {
  padding: 0 20px;
} .u-section-24 {
  background-image: none;
}

.u-section-24 .u-sheet-1 {
  min-height: 44px;
}

.u-section-24 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-24 .u-btn-1 {
  padding: 0 20px;
} .u-section-25 {
  background-image: none;
}

.u-section-25 .u-sheet-1 {
  min-height: 44px;
}

.u-section-25 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-25 .u-btn-1 {
  padding: 0 20px;
} .u-section-26 {
  background-image: none;
}

.u-section-26 .u-sheet-1 {
  min-height: 44px;
}

.u-section-26 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-26 .u-btn-1 {
  padding: 0 20px;
} .u-section-27 {
  background-image: none;
}

.u-section-27 .u-sheet-1 {
  min-height: 44px;
}

.u-section-27 .u-text-1 {
  text-align: left;
  margin: 10px auto 9px 0;
}

.u-section-27 .u-btn-1 {
  padding: 0 20px;
} .u-section-28 {
  background-image: none;
}

.u-section-28 .u-sheet-1 {
  min-height: 44px;
} .u-section-29 {
  background-image: none;
}

.u-section-29 .u-sheet-1 {
  min-height: 10px;
}.u-section-30 .u-sheet-1 {
  min-height: 72px;
}

.u-section-30 .u-text-1 {
  font-weight: normal;
  text-transform: none;
  margin: 18px 514px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-30 .u-text-1 {
    width: 626px;
    margin-right: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-30 .u-text-1 {
    margin-right: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-30 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-30 .u-text-1 {
    width: 340px;
  }
} .u-section-31 {
  background-image: none;
}

.u-section-31 .u-sheet-1 {
  min-height: 117px;
}

.u-section-31 .u-text-1 {
  margin: 20px 940px 0 0;
}

.u-section-31 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-31 .u-text-1 {
    margin-right: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-31 .u-text-1 {
    margin-right: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-31 .u-text-1 {
    margin-right: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-text-1 {
    margin-right: 140px;
  }
} .u-section-32 {
  background-image: none;
}

.u-section-32 .u-sheet-1 {
  min-height: 95px;
}

.u-section-32 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-32 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-32 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-32 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-32 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-32 .u-text-1 {
    margin-right: 182px;
  }
} .u-section-33 {
  background-image: none;
}

.u-section-33 .u-sheet-1 {
  min-height: 95px;
}

.u-section-33 .u-text-1 {
  margin: 20px 890px 0 0;
}

.u-section-33 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-33 .u-text-1 {
    margin-right: 690px;
  }
}

@media (max-width: 991px) {
  .u-section-33 .u-text-1 {
    margin-right: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-33 .u-text-1 {
    margin-right: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-33 .u-text-1 {
    margin-right: 90px;
  }
} .u-section-34 {
  background-image: none;
}

.u-section-34 .u-sheet-1 {
  min-height: 121px;
}

.u-section-34 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-34 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-34 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-34 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-34 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-34 .u-text-1 {
    margin-right: 182px;
  }
}.u-section-35 .u-sheet-1 {
  min-height: 72px;
}

.u-section-35 .u-text-1 {
  font-weight: normal;
  text-transform: none;
  margin: 18px 514px 18px 0;
}

@media (max-width: 1199px) {
  .u-section-35 .u-text-1 {
    width: 626px;
    margin-right: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-35 .u-text-1 {
    margin-right: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-35 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-35 .u-text-1 {
    width: 340px;
  }
} .u-section-36 {
  background-image: none;
}

.u-section-36 .u-sheet-1 {
  min-height: 117px;
}

.u-section-36 .u-text-1 {
  margin: 20px 940px 0 0;
}

.u-section-36 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 17px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-36 .u-text-1 {
    margin-right: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-36 .u-text-1 {
    margin-right: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-36 .u-text-1 {
    margin-right: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-36 .u-text-1 {
    margin-right: 140px;
  }
} .u-section-37 {
  background-image: none;
}

.u-section-37 .u-sheet-1 {
  min-height: 95px;
}

.u-section-37 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-37 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-37 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-37 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-37 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-37 .u-text-1 {
    margin-right: 182px;
  }
} .u-section-38 {
  background-image: none;
}

.u-section-38 .u-sheet-1 {
  min-height: 95px;
}

.u-section-38 .u-text-1 {
  margin: 20px 890px 0 0;
}

.u-section-38 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-38 .u-text-1 {
    margin-right: 690px;
  }
}

@media (max-width: 991px) {
  .u-section-38 .u-text-1 {
    margin-right: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-38 .u-text-1 {
    margin-right: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-38 .u-text-1 {
    margin-right: 90px;
  }
} .u-section-39 {
  background-image: none;
}

.u-section-39 .u-sheet-1 {
  min-height: 121px;
}

.u-section-39 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-39 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-39 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-39 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-39 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-39 .u-text-1 {
    margin-right: 182px;
  }
}.u-section-40 .u-sheet-1 {
  min-height: 72px;
}

.u-section-40 .u-text-1 {
  font-weight: normal;
  text-transform: none;
  margin: 18px 514px 17px 0;
}

@media (max-width: 1199px) {
  .u-section-40 .u-text-1 {
    width: 626px;
    margin-right: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-40 .u-text-1 {
    margin-right: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-40 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-40 .u-text-1 {
    width: 340px;
  }
} .u-section-41 {
  background-image: none;
}

.u-section-41 .u-sheet-1 {
  min-height: 95px;
}

.u-section-41 .u-text-1 {
  margin: 20px 940px 0 0;
}

.u-section-41 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-41 .u-text-1 {
    margin-right: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-41 .u-text-1 {
    margin-right: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-41 .u-text-1 {
    margin-right: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-41 .u-text-1 {
    margin-right: 140px;
  }
} .u-section-42 {
  background-image: none;
}

.u-section-42 .u-sheet-1 {
  min-height: 95px;
}

.u-section-42 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-42 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-42 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-42 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-42 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-42 .u-text-1 {
    margin-right: 182px;
  }
} .u-section-43 {
  background-image: none;
}

.u-section-43 .u-sheet-1 {
  min-height: 95px;
}

.u-section-43 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-43 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-43 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-43 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-43 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-43 .u-text-1 {
    margin-right: 182px;
  }
} .u-section-44 {
  background-image: none;
}

.u-section-44 .u-sheet-1 {
  min-height: 95px;
}

.u-section-44 .u-text-1 {
  margin: 20px 890px 0 0;
}

.u-section-44 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-44 .u-text-1 {
    margin-right: 690px;
  }
}

@media (max-width: 991px) {
  .u-section-44 .u-text-1 {
    margin-right: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-44 .u-text-1 {
    margin-right: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-44 .u-text-1 {
    margin-right: 90px;
  }
} .u-section-45 {
  background-image: none;
}

.u-section-45 .u-sheet-1 {
  min-height: 121px;
}

.u-section-45 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-45 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-45 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-45 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-45 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-45 .u-text-1 {
    margin-right: 182px;
  }
}.u-section-46 .u-sheet-1 {
  min-height: 72px;
}

.u-section-46 .u-text-1 {
  font-weight: normal;
  text-transform: none;
  margin: 18px 486px 18px 28px;
}

@media (max-width: 1199px) {
  .u-section-46 .u-text-1 {
    width: 626px;
    margin-left: 0;
    margin-right: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-46 .u-text-1 {
    margin-right: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-46 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-46 .u-text-1 {
    width: 340px;
  }
} .u-section-47 {
  background-image: none;
}

.u-section-47 .u-sheet-1 {
  min-height: 95px;
}

.u-section-47 .u-text-1 {
  margin: 20px 940px 0 0;
}

.u-section-47 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-47 .u-text-1 {
    margin-right: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-47 .u-text-1 {
    margin-right: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-47 .u-text-1 {
    margin-right: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-47 .u-text-1 {
    margin-right: 140px;
  }
} .u-section-48 {
  background-image: none;
}

.u-section-48 .u-sheet-1 {
  min-height: 95px;
}

.u-section-48 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-48 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-48 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-48 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-48 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-48 .u-text-1 {
    margin-right: 182px;
  }
} .u-section-49 {
  background-image: none;
}

.u-section-49 .u-sheet-1 {
  min-height: 95px;
}

.u-section-49 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-49 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-49 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-49 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-49 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-49 .u-text-1 {
    margin-right: 182px;
  }
} .u-section-50 {
  background-image: none;
}

.u-section-50 .u-sheet-1 {
  min-height: 95px;
}

.u-section-50 .u-text-1 {
  margin: 20px 890px 0 0;
}

.u-section-50 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-50 .u-text-1 {
    margin-right: 690px;
  }
}

@media (max-width: 991px) {
  .u-section-50 .u-text-1 {
    margin-right: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-50 .u-text-1 {
    margin-right: 290px;
  }
}

@media (max-width: 575px) {
  .u-section-50 .u-text-1 {
    margin-right: 90px;
  }
} .u-section-51 {
  background-image: none;
}

.u-section-51 .u-sheet-1 {
  min-height: 95px;
}

.u-section-51 .u-text-1 {
  margin: 20px 982px 0 0;
}

.u-section-51 .u-text-2 {
  font-size: 0.875rem;
  text-align: left;
  margin: 8px auto 24px 0;
}

@media (max-width: 1199px) {
  .u-section-51 .u-text-1 {
    margin-right: 782px;
  }
}

@media (max-width: 991px) {
  .u-section-51 .u-text-1 {
    margin-right: 562px;
  }
}

@media (max-width: 767px) {
  .u-section-51 .u-text-1 {
    margin-right: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-51 .u-text-1 {
    margin-right: 182px;
  }
} .u-section-52 {
  background-image: none;
}

.u-section-52 .u-sheet-1 {
  min-height: 95px;
}

.u-section-52 .u-text-1 {
  margin: 20px 640px 0 0;
}

.u-section-52 .u-text-2 {
  font-size: 0.875rem;
  text-align: center;
  margin: 8px 0 0;
}

.u-section-52 .u-text-3 {
  font-size: 0.875rem;
  text-align: left;
  margin: 17px 0 24px;
}

@media (max-width: 1199px) {
  .u-section-52 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-52 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-52 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-52 .u-text-1 {
    margin-right: 0;
  }
} .u-section-53 {
  background-image: none;
}

.u-section-53 .u-sheet-1 {
  min-height: 121px;
}

.u-section-53 .u-text-1 {
  margin: 20px 640px 0 0;
}

.u-section-53 .u-text-2 {
  font-size: 0.875rem;
  text-align: center;
  margin: 8px 0 0;
}

.u-section-53 .u-text-3 {
  font-size: 0.875rem;
  text-align: left;
  margin: 17px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-53 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-53 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-53 .u-text-1 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-53 .u-text-1 {
    margin-right: 0;
  }
}.u-section-54 .u-sheet-1 {
  min-height: 96px;
}

.u-section-54 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: normal;
  width: 882px;
  margin: 34px auto;
}

@media (max-width: 991px) {
  .u-section-54 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-54 .u-text-1 {
    width: auto;
    margin: 41px 0;
  }
}

@media (max-width: 767px) {
  .u-section-54 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-54 .u-text-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-54 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-54 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }
} .u-section-55 {
  background-image: none;
}

.u-section-55 .u-sheet-1 {
  min-height: 225px;
}

.u-section-55 .u-text-1 {
  margin: 20px 902px 0 0;
}

.u-section-55 .u-text-2 {
  font-size: 0.875rem;
  margin: 8px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-55 .u-text-1 {
    margin-right: 702px;
  }
}

@media (max-width: 991px) {
  .u-section-55 .u-text-1 {
    margin-right: 482px;
  }
}

@media (max-width: 767px) {
  .u-section-55 .u-text-1 {
    margin-right: 302px;
  }
}

@media (max-width: 575px) {
  .u-section-55 .u-text-1 {
    margin-right: 102px;
  }
} .u-section-56 {
  background-image: none;
}

.u-section-56 .u-sheet-1 {
  min-height: 162px;
}

.u-section-56 .u-text-1 {
  margin: 20px 850px 0 0;
}

.u-section-56 .u-text-2 {
  font-size: 0.875rem;
  margin: 6px 0 45px;
}

@media (max-width: 1199px) {
  .u-section-56 .u-text-1 {
    margin-right: 650px;
  }
}

@media (max-width: 991px) {
  .u-section-56 .u-text-1 {
    margin-right: 430px;
  }
}

@media (max-width: 767px) {
  .u-section-56 .u-text-1 {
    margin-right: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-56 .u-text-1 {
    margin-right: 50px;
  }
} .u-section-57 {
  background-image: none;
}

.u-section-57 .u-sheet-1 {
  min-height: 81px;
}

.u-section-57 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: normal;
  margin: 23px 0 30px;
}

.u-section-57 .u-btn-1 {
  padding: 0;
} .u-section-58 {
  background-image: none;
}

.u-section-58 .u-sheet-1 {
  min-height: 147px;
}

.u-section-58 .u-text-1 {
  font-size: 1.875rem;
  width: 101px;
  margin: 23px auto 0;
}

.u-section-58 .u-text-2 {
  font-size: 1.5rem;
  width: 752px;
  margin: 8px auto 60px;
}

@media (max-width: 991px) {
  .u-section-58 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-58 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-58 .u-text-2 {
    width: 340px;
  }
} .u-section-59 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("/images/374719898-06.jpg");
  background-position: 50% 50%;
}

.u-section-59 .u-sheet-1 {
  min-height: 300px;
}

.u-section-59 .u-layout-wrap-1 {
  width: 965px;
  margin: 70px auto 60px 81px;
}

.u-section-59 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-59 .u-container-layout-1 {
  padding: 20px;
}

.u-section-59 .u-text-1 {
  text-shadow: 1px 1px 4px rgba(0,0,0,1);
  animation-duration: 1000ms;
  margin: 10px 0 0;
}

.u-section-59 .u-text-2 {
  text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
  animation-duration: 1000ms;
  margin: 10px 0 0;
}

.u-section-59 .u-btn-1 {
  padding: 0;
}

.u-section-59 .u-layout-cell-2 {
  min-height: 160px;
}

.u-section-59 .u-container-layout-2 {
  padding: 20px;
}

.u-section-59 .u-btn-2 {
  font-weight: 400;
  border-style: solid;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
  animation-duration: 2000ms;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-59 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-59 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-59 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-59 .u-layout-cell-2 {
    min-height: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-59 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-59 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-59 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-59 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-59 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-59 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-59 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-60 {
  background-image: none;
}

.u-section-60 .u-sheet-1 {
  min-height: 358px;
}

.u-section-60 .u-layout-wrap-1 {
  margin: 20px auto;
}

.u-section-60 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-60 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-60 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-60 .u-text-1 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  width: 121px;
  margin: 35px auto 0;
}

.u-section-60 .u-text-2 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 15px -1px 0;
}

.u-section-60 .u-text-3 {
  font-size: 0.875rem;
  margin: 7px -1px 0;
}

.u-section-60 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-60 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-60 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-60 .u-text-4 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 35px -1px 0;
}

.u-section-60 .u-btn-1 {
  border-style: solid;
  text-decoration: underline;
  font-weight: normal;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-60 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-60 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-60 .u-icon-3 {
  height: 80px;
  width: 80px;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto;
}

.u-section-60 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 30px -1px 0;
}

.u-section-60 .u-btn-2 {
  border-style: solid;
  text-decoration: underline;
  align-self: center;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-60 .u-btn-3 {
  border-style: none;
  background-image: none;
  text-decoration: underline !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-60 .u-layout-cell-4 {
  min-height: 335px;
}

.u-section-60 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-60 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-60 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 37px 1px 0;
}

.u-section-60 .u-text-7 {
  font-size: 0.875rem;
  margin: 13px 1px 0;
}

.u-section-60 .u-btn-4 {
  font-size: 0.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-60 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-60 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-60 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-60 .u-text-1 {
    width: 112px;
  }

  .u-section-60 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-60 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-60 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-60 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-60 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-60 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-60 .u-layout-cell-4 {
    min-height: 276px;
  }

  .u-section-60 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-60 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-60 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-60 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-60 .u-text-1 {
    width: 101px;
  }

  .u-section-60 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-60 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-60 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-60 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-60 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-60 .u-text-1 {
    width: 108px;
  }

  .u-section-60 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-60 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-60 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-60 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-60 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-60 .u-text-4 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-60 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-60 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-60 .u-text-5 {
    width: auto;
  }
}